@charset "utf-8";

/**********	お問い合わせフォーム	**********/

.wpcf7 span {
	line-height: normal !important;
}

* html div.wpcf7 span {
	width: auto !important;
	top: 5px;
	left: 5px;
}

.wpcf7-not-valid-tip {
	position: absolute;
	top: 10%;
	left: 10%;
	z-index: 100;
	background: #ffeeee;
	border: 1px solid #cc0000;
	font-size: 12px;
	padding: 1px;
	width: 200px;
}

html>/**/body .wpcf7-form-control-wrap {
	/*overflow: hidden;*/
	display: block;
	padding-bottom: 15px;
}

.wpcf7-form-control-wrap {
	margin: 0 !important;
	padding: 5px 0 !important;
}

.wpcf7-validation-errors {
	border-color: #900;
	background: #ffeeee;
}

.wpcf7-response-output {
	border-color: #c00 !important;
}

.wpcf7-list-item{
	display: block;
	float: left;
}

#cf th {
	width: 180px;
}

#cf_name {
	width: 250px;
}

#cf_kana {
	width: 350px;
}

#cf_yuubin {
 9em;
}

#cf_todoufuken{
	margin-bottom: -20px;
	_margin-bottom: 3px;
}

*:first-child+html #cf_todoufuken{
	margin-bottom: 10px;

}

#cf_jyuusyo {
	width: 350px;
	/*margin: -50px 0 50px 0;*/
}

#cf_email {
	width: 250px;
}

#cf_denwa {
	width: 14em;
}

#cf_message {
	width: 350px;
	height: 150px;
}

.hissu{
	color: #c00;
}
